Subject: abrin reminder

From: Pierre Abbat <[email-masked]>
Date: Sat, 10 Jul 2004 23:26:43 -0400

I'll be sending out the ballot probably tomorrow. If you haven't sent me your 
"abrin" def, please do so.

Some router went down and at least half the sites I frequent I can't access. I 
can ping RIPE, and I can ping Carolina Computer Link, which is across town, 
but I can't ping Carolina RoadRunner, which is also in town. I can't ping 
plover either, so when you get this, the net will probably be back up. I 
won't send the ballot until the net has been up for a while.

phma
-- 
li fi'u vu'u fi'u fi'u du li pa